/*
Theme Name:     Yoga Fit Child
Theme URI: http://cmsmasters.net/yoga-fit/
Author:         cmsmasters
Author URI:     http://cmsmasters.net/
Template:       yoga-fit
Version:         1.0.0
*/

.upcoming-events {font-size: 16px !important;}
.cmsms_profile.horizontal .pl_img a img{ border-radius: 0; -webkit-border-radius: 0; }
.cmsms_profile.horizontal .pl_img{ border-radius: 0; -webkit-border-radius: 0; }
table.tt_timetable .event .bottom_hour{ display: none; }
ul li.frp-news:before{ content: ''; }
ul.frp-widget{
	float: left;
	width: 100%;
}
.frp-widget .frp-news{
	list-style: none;
	margin-bottom: 10px;
	float: left;
	width: 24%;
	padding: 0;
	margin-right: 1%;
}
.news-widget-info{
	margin-top: 10px;
	color: #fff;
}
.news-widget-title {margin-bottom: 20px;}
.news-widget-title a{
	font-weight: bold;
	color: #fff !important;
	font-size: 16px;

}

.cmsms_profile .entry-title a,.pl_content .pl_subtitle {
	color: #3a4259 !important;
}
html .cmsms_color_scheme_fifth .cmsms_profile.horizontal .profile {border-color: #3a4259 !important;}
.middle_inner > p {
	padding:0;
}
.content-font .cmsms_text p {
	color: #242528;
	font-size: 17px;
	line-height: 24px;
	font-family: 'Lato';
}
.yoga-style img {
	max-height: 220px;
	margin-bottom: 30px;
}
.cmsms_profile_footer { display: none;}
.event-content {
	max-width: 700px;
	margin: 0 auto;
	padding: 50px 50px 30px 50px;
	background-color: #058AC3;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 20px;
	font-weight: 300;
}

.width700 {
	max-width: 700px;
	margin: 0 auto;
}

.cmsms_text.about-us {
	max-width: 700px;
	margin: 0 auto;
}

.single-post figure .preloader, .archive .post.cmsms_default_type .preloader{ padding: 0 0 30px 0;
	height: inherit; }
.single-post figure .preloader .full-width, .archive figure .preloader .full-width{
	max-width: 600px;
	height: auto;
	position: relative;
	min-width: inherit; }
.archive .cmsms_post_cont_info.entry-meta{ display: none; }
.post.cmsms_default_type .cmsms_post_info{ display: none; }
.contact-details li{
	color: #242528;
	font-family: 'Lato';
	font-size: 24px;
	line-height: 32px;
	font-weight: 300;
	font-style: normal;
}

#footer .footer_inner .footer_custom_html{
	color: #b1b1b8;
}
@media (max-width: 1024px){
	.frp-widget .frp-news{ width: 49%; }
	.news-widget-info{
		width: 300px; }
}
@media (max-width: 768px){
	.frp-widget .frp-news{ width: 99%; }
	.news-widget-info{
		width: 100%;
		margin-bottom: 20px; }
	.frp-widget .wp-post-image{
		margin: 0 auto;
		display: block;
	}
	.frp-widget .news-widget-title{ text-align: center; }
	.frp-widget .excerpt{ text-align: center; }


}

@media (max-width: 480px){
	.event-content {
		padding: 10px;
		font-size: 14px;}
}

